Bug 767461 - Create virtio-serial channels various guest agents in kvm guests in virt-manager
Create virtio-serial channels various guest agents in kvm guests in virt-manager
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-manager (Show other bugs)
6.3
All Linux
high Severity medium
: rc
: ---
Assigned To: virt-mgr-maint
Virtualization Bugs
:
Depends On: 674658 674660
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-14 01:14 EST by min zhan
Modified: 2016-04-26 09:41 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 674658
Environment:
Last Closed: 2012-07-24 12:38:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.